SVM
SVM::crossvalidate
SVM
PHP Manual

# SVM::__construct

(PECL svm >= 0.1.0)

SVM::__construct — Construct a new SVM object

### Description

public SVM::__construct ( void )

Constructs a new SVM object ready to accept training data.

### Parameters

This function has no parameters.

### Return Values

Throws SVMException if the libsvm library could not be loaded

SVM
SVM::crossvalidate
SVM
PHP Manual